name = "Sound Device Options"
filename = "moresoundconfig-1.0.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5a17517653deef1faf9d47005aad288b7c61ecaa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2707092
project-id = 306555
